set LWDAQ_info_BCAM(image_display) ".bcam.ic.i.image"
set LWDAQ_info_BCAM(daq_password) "no_password"
set LWDAQ_info_BCAM(ambient_exposure_seconds) "0"
set LWDAQ_info_BCAM(counter) "2"
set LWDAQ_info_BCAM(verbose_description) "  {Spot Position X (um)}  {Spot Position Y (um) or Line Rotation Anticlockwise (mrad)}  {Number of Pixels Above Threshold in Spot}  {Peak Intensity in Spot}  {Accuracy (um)}  {Threshold (counts)}"
set LWDAQ_info_BCAM(flash_max_tries) "30"
set LWDAQ_info_BCAM(flash_seconds_max) "1.0"
set LWDAQ_info_BCAM(control) "Idle"
set LWDAQ_info_BCAM(analysis_return_intensity) "1"
set LWDAQ_info_BCAM(dummy_flash_element) "255"
set LWDAQ_info_BCAM(daq_image_left) "24"
set LWDAQ_info_BCAM(analysis_show_timing) "0"
set LWDAQ_info_BCAM(analysis_add_x_um) "0.0"
set LWDAQ_info_BCAM(daq_image_bottom) "506"
set LWDAQ_info_BCAM(extended_parameters) "0.6 0.9 0 1"
set LWDAQ_info_BCAM(daq_image_right) "682"
set LWDAQ_info_BCAM(text) ".bcam.text"
set LWDAQ_info_BCAM(daq_source_device_type) "9"
set LWDAQ_info_BCAM(flash_seconds_step) "0.000001"
set LWDAQ_info_BCAM(daq_image_width) "700"
set LWDAQ_info_BCAM(state_label) ".bcam.buttons.state"
set LWDAQ_info_BCAM(daq_source_ip_addr) "*"
set LWDAQ_info_BCAM(analysis_pixel_size_um) "7.4"
set LWDAQ_info_BCAM(daq_image_height) "520"
set LWDAQ_info_BCAM(window) ".bcam"
set LWDAQ_info_BCAM(analysis_show_pixels) "0"
set LWDAQ_info_BCAM(name) "BCAM"
set LWDAQ_info_BCAM(daq_source_power) "7"
set LWDAQ_info_BCAM(daq_image_top) "14"
set LWDAQ_info_BCAM(photo) "bcam_photo"
set LWDAQ_info_BCAM(flash_num_tries) "0"
set LWDAQ_info_BCAM(flash_seconds_reduce) "0.2"
set LWDAQ_info_BCAM(file_use_daq_bounds) "0"
set LWDAQ_info_BCAM(peak_min) "100"
set LWDAQ_info_BCAM(analysis_add_y_um) "0.0"
set LWDAQ_info_BCAM(zoom) "1"
set LWDAQ_info_BCAM(analysis_return_bounds) "0"
set LWDAQ_info_BCAM(delete_old_images) "1"
set LWDAQ_info_BCAM(daq_device_type) "6"
set LWDAQ_info_BCAM(file_try_header) "1"
set LWDAQ_info_BCAM(peak_max) "180"
set LWDAQ_info_BCAM(flash_seconds_transition) "0.000030"
set LWDAQ_info_BCAM(daq_extended) "0"
set LWDAQ_info_BCAM(dummy_flash_seconds) "0.0"
set LWDAQ_config_BCAM(analysis_threshold) "10 #"
set LWDAQ_config_BCAM(daq_ip_addr) "10.0.0.37"
set LWDAQ_config_BCAM(daq_flash_seconds) "0.000143"
set LWDAQ_config_BCAM(daq_driver_socket) "10:1"
set LWDAQ_config_BCAM(analysis_num_spots) "36 8"
set LWDAQ_config_BCAM(image_source) "daq"
set LWDAQ_config_BCAM(daq_subtract_background) "0"
set LWDAQ_config_BCAM(daq_adjust_flash) "0"
set LWDAQ_config_BCAM(daq_source_device_element) "a1 a2 a3 a4 a5 a6 a7 a8 b1 b2 b3 b4 b5 b6 b7 b8 c1 c2 c3 c4 c5 c6 c7 c8 c9 c10 d1 d2 d3 d4 d5 d6 d7 d8 d9 d10"
set LWDAQ_config_BCAM(daq_source_mux_socket) "1"
set LWDAQ_config_BCAM(file_name) "./images/BCAM*"
set LWDAQ_config_BCAM(intensify) "exact"
set LWDAQ_config_BCAM(memory_name) "BCAM_2"
set LWDAQ_config_BCAM(daq_source_driver_socket) "10:2"
set LWDAQ_config_BCAM(analysis_enable) "1"
set LWDAQ_config_BCAM(verbose_result) "0"
set LWDAQ_config_BCAM(daq_device_element) "2"
set LWDAQ_config_BCAM(daq_mux_socket) "1"
set LWDAQ_info_Camera(daq_password) "no_password"
set LWDAQ_info_Camera(counter) "0"
set LWDAQ_info_Camera(verbose_description) "  {Analysis Bounds Left (column)} {Analysis Bounds Top (row)}  {Analysis Bounds Right (column)} {Analysis Bounds Bottom (row)}  {Average of Intensity (counts)} {Standard Deviation of Intensity (counts)}  {Maximum Intensity (counts)} {Minimum Intensity (counts)}  {Height (rows)} {Width (columns)}"
set LWDAQ_info_Camera(control) "Idle"
set LWDAQ_info_Camera(daq_image_left) "24"
set LWDAQ_info_Camera(daq_image_bottom) "506"
set LWDAQ_info_Camera(daq_image_right) "682"
set LWDAQ_info_Camera(text) ".camera.text"
set LWDAQ_info_Camera(daq_image_width) "700"
set LWDAQ_info_Camera(daq_image_height) "520"
set LWDAQ_info_Camera(window) ".camera"
set LWDAQ_info_Camera(name) "Camera"
set LWDAQ_info_Camera(daq_fast_move) "0"
set LWDAQ_info_Camera(daq_image_top) "14"
set LWDAQ_info_Camera(photo) "camera_photo"
set LWDAQ_info_Camera(file_use_daq_bounds) "0"
set LWDAQ_info_Camera(zoom) "1"
set LWDAQ_info_Camera(delete_old_images) "1"
set LWDAQ_info_Camera(daq_extended) "0"
set LWDAQ_info_Camera(daq_anti_blooming) "1"
set LWDAQ_config_Camera(daq_ip_addr) "129.64.37.79"
set LWDAQ_config_Camera(daq_driver_socket) "1"
set LWDAQ_config_Camera(image_source) "daq"
set LWDAQ_config_Camera(analysis_manipulation) "none"
set LWDAQ_config_Camera(file_name) "./Images/Camera*"
set LWDAQ_config_Camera(memory_name) "lwdaq_image_1"
set LWDAQ_config_Camera(intensify) "rggb"
set LWDAQ_config_Camera(analysis_enable) "1"
set LWDAQ_config_Camera(verbose_result) "0"
set LWDAQ_config_Camera(daq_device_type) "6"
set LWDAQ_config_Camera(daq_device_element) "2"
set LWDAQ_config_Camera(daq_exposure_seconds) "0.04"
set LWDAQ_config_Camera(daq_mux_socket) "1"
set LWDAQ_info_Diagnostic(max_p15_mA) "300"
set LWDAQ_info_Diagnostic(min_p5) "4.5"
set LWDAQ_info_Diagnostic(daq_password) "no_password"
set LWDAQ_info_Diagnostic(counter) "0"
set LWDAQ_info_Diagnostic(verbose_description) "  {Software Version} {Hardware Type}  {Hardware Version} {Firmware Version}  {Most Recent Loop Time (ns)} {Data transfer speed (kBytes/s)}  {+15V Supply Voltage (V)} {+15V Supply Current (mA)}  {+5V Supply Voltage (V)} {+5V Supply Current (mA)}  {-15V Supply Voltage (V)} {-15V Supply Current (mA)}  {Commom Mode Gain (V/V)} {Differential Mode Gain (V/V)}"
set LWDAQ_info_Diagnostic(max_n15) "-14"
set LWDAQ_info_Diagnostic(min_p15) "14"
set LWDAQ_info_Diagnostic(display_V_offset) "0"
set LWDAQ_info_Diagnostic(control) "Idle"
set LWDAQ_info_Diagnostic(max_p5) "5.5"
set LWDAQ_info_Diagnostic(daq_image_left) "-1"
set LWDAQ_info_Diagnostic(max_p15) "16"
set LWDAQ_info_Diagnostic(psc_num_tries) "0"
set LWDAQ_info_Diagnostic(daq_image_bottom) "-1"
set LWDAQ_info_Diagnostic(psc_counter) "0"
set LWDAQ_info_Diagnostic(daq_image_right) "-1"
set LWDAQ_info_Diagnostic(text) ".diagnostic.text"
set LWDAQ_info_Diagnostic(max_p5_mA) "1000"
set LWDAQ_info_Diagnostic(display_num_div) "10"
set LWDAQ_info_Diagnostic(daq_image_width) "340"
set LWDAQ_info_Diagnostic(display_s_per_div) "0.001"
set LWDAQ_info_Diagnostic(daq_image_height) "240"
set LWDAQ_info_Diagnostic(window) ".diagnostic"
set LWDAQ_info_Diagnostic(repeat) "0"
set LWDAQ_info_Diagnostic(psc_max_tries) "4"
set LWDAQ_info_Diagnostic(name) "Diagnostic"
set LWDAQ_info_Diagnostic(commands) "0000"
set LWDAQ_info_Diagnostic(daq_image_top) "-1"
set LWDAQ_info_Diagnostic(photo) "diagnostic_photo"
set LWDAQ_info_Diagnostic(display_V_coupling) "DC"
set LWDAQ_info_Diagnostic(display_V_per_div) "5"
set LWDAQ_info_Diagnostic(file_use_daq_bounds) "0"
set LWDAQ_info_Diagnostic(sleepall_params) "8 14"
set LWDAQ_info_Diagnostic(zoom) "1"
set LWDAQ_info_Diagnostic(max_n15_mA) "300"
set LWDAQ_info_Diagnostic(daq_extended) "0"
set LWDAQ_info_Diagnostic(daq_device_type) "0"
set LWDAQ_info_Diagnostic(delete_old_images) "1"
set LWDAQ_info_Diagnostic(min_n15) "-16"
set LWDAQ_config_Diagnostic(verbose_result) "0"
set LWDAQ_config_Diagnostic(daq_ip_addr) "129.64.37.79"
set LWDAQ_config_Diagnostic(file_name) "./Images/Diagnostic*"
set LWDAQ_config_Diagnostic(intensify) "none"
set LWDAQ_config_Diagnostic(daq_driver_socket) "1"
set LWDAQ_config_Diagnostic(memory_name) "lwdaq_image_1"
set LWDAQ_config_Diagnostic(daq_actions) "none"
set LWDAQ_config_Diagnostic(analysis_enable) "1"
set LWDAQ_config_Diagnostic(daq_psc) "0"
set LWDAQ_config_Diagnostic(daq_mux_socket) "1"
set LWDAQ_config_Diagnostic(image_source) "daq"
set LWDAQ_info_Dosimeter(daq_password) "no_password"
set LWDAQ_info_Dosimeter(counter) "0"
set LWDAQ_info_Dosimeter(verbose_description) "  {Charge Density (counts/pixel)}  {Dark Current (counts/row)}  {Average Intensity (counts)}  {Threshold Intensity (counts)}  {Hit Intensity (total net intensity)}  {Hit Intensity (total net intensity)}  {Hit Intensity (total net intensity)}  {Hit Intensity (total net intensity)}  {Hit Intensity (total net intensity)}  {Hit Intensity (total net intensity)}  {Hit Intensity (total net intensity)}  {Hit Intensity (total net intensity)}"
set LWDAQ_info_Dosimeter(control) "Idle"
set LWDAQ_info_Dosimeter(daq_image_left) "30"
set LWDAQ_info_Dosimeter(analysis_show_timing) "0"
set LWDAQ_info_Dosimeter(daq_image_bottom) "234"
set LWDAQ_info_Dosimeter(daq_image_right) "334"
set LWDAQ_info_Dosimeter(text) ".dosimeter.text"
set LWDAQ_info_Dosimeter(daq_source_device_type) "1"
set LWDAQ_info_Dosimeter(daq_image_width) "344"
set LWDAQ_info_Dosimeter(analysis_pixel_size_um) "10"
set LWDAQ_info_Dosimeter(daq_image_height) "244"
set LWDAQ_info_Dosimeter(window) ".dosimeter"
set LWDAQ_info_Dosimeter(analysis_show_pixels) "0"
set LWDAQ_info_Dosimeter(name) "Dosimeter"
set LWDAQ_info_Dosimeter(daq_image_top) "11"
set LWDAQ_info_Dosimeter(photo) "dosimeter_photo"
set LWDAQ_info_Dosimeter(file_use_daq_bounds) "0"
set LWDAQ_info_Dosimeter(zoom) "1"
set LWDAQ_info_Dosimeter(delete_old_images) "1"
set LWDAQ_info_Dosimeter(file_try_header) "1"
set LWDAQ_info_Dosimeter(daq_extended) "0"
set LWDAQ_info_Dosimeter(daq_device_type) "2"
set LWDAQ_info_Dosimeter(use_image_area) "0"
set LWDAQ_config_Dosimeter(analysis_threshold) "2 $"
set LWDAQ_config_Dosimeter(daq_ip_addr) "10.0.0.37"
set LWDAQ_config_Dosimeter(daq_driver_socket) "1"
set LWDAQ_config_Dosimeter(daq_flash_seconds) "0.0"
set LWDAQ_config_Dosimeter(analysis_num_spots) "4"
set LWDAQ_config_Dosimeter(image_source) "daq"
set LWDAQ_config_Dosimeter(daq_subtract_background) "0"
set LWDAQ_config_Dosimeter(daq_source_device_element) "1"
set LWDAQ_config_Dosimeter(daq_source_mux_socket) "1"
set LWDAQ_config_Dosimeter(file_name) "./images/Dosimeter*"
set LWDAQ_config_Dosimeter(intensify) "exact"
set LWDAQ_config_Dosimeter(memory_name) "Dosimeter_0"
set LWDAQ_config_Dosimeter(daq_source_driver_socket) "1"
set LWDAQ_config_Dosimeter(analysis_enable) "1"
set LWDAQ_config_Dosimeter(daq_activate_hex) "0000"
set LWDAQ_config_Dosimeter(verbose_result) "0"
set LWDAQ_config_Dosimeter(daq_exposure_seconds) "0.1"
set LWDAQ_config_Dosimeter(daq_device_element) "2"
set LWDAQ_config_Dosimeter(daq_mux_socket) "1"
set LWDAQ_info_Flowmeter(ambient) "0"
set LWDAQ_info_Flowmeter(daq_password) "no_password"
set LWDAQ_info_Flowmeter(counter) "0"
set LWDAQ_info_Flowmeter(verbose_description) " {Inverse Time Constant (1/s)}  {RMS Residual (C)}  {Ambient Temperature (C)}  {Peak Temperature Above Ambient (C)}  {Start Temperature Above Ambient (C)}  {End Temperature Above Ambient (C)} "
set LWDAQ_info_Flowmeter(mains_frequency) "60"
set LWDAQ_info_Flowmeter(ref_top_C) "25.69"
set LWDAQ_info_Flowmeter(control) "Idle"
set LWDAQ_info_Flowmeter(daq_image_left) "-1"
set LWDAQ_info_Flowmeter(ref_bottom_C) "15.38"
set LWDAQ_info_Flowmeter(daq_image_bottom) "-1"
set LWDAQ_info_Flowmeter(daq_image_right) "-1"
set LWDAQ_info_Flowmeter(text) ".flowmeter.text"
set LWDAQ_info_Flowmeter(display_C_offset) "19.9"
set LWDAQ_info_Flowmeter(display_num_div) "10"
set LWDAQ_info_Flowmeter(daq_image_width) "340"
set LWDAQ_info_Flowmeter(display_C_per_div) "5"
set LWDAQ_info_Flowmeter(display_s_per_div) "1"
set LWDAQ_info_Flowmeter(daq_heat_commands) "8280 02A0 0A80 1280 2280 4280 0281 0282 0284 0288 0290 0380 0680"
set LWDAQ_info_Flowmeter(daq_image_height) "220"
set LWDAQ_info_Flowmeter(window) ".flowmeter"
set LWDAQ_info_Flowmeter(name) "Flowmeter"
set LWDAQ_info_Flowmeter(heat) "0"
set LWDAQ_info_Flowmeter(daq_image_top) "-1"
set LWDAQ_info_Flowmeter(photo) "flowmeter_photo"
set LWDAQ_info_Flowmeter(file_use_daq_bounds) "0"
set LWDAQ_info_Flowmeter(transfer) "0"
set LWDAQ_info_Flowmeter(cool) "0"
set LWDAQ_info_Flowmeter(zoom) "1"
set LWDAQ_info_Flowmeter(daq_select_commands) "8080 00A0 0880 1080 2080 4080 0081 0082 0084 0088 0090 0180 0480"
set LWDAQ_info_Flowmeter(daq_extended) "0"
set LWDAQ_info_Flowmeter(delete_old_images) "1"
set LWDAQ_info_Flowmeter(daq_device_type) "0"
set LWDAQ_config_Flowmeter(verbose_result) "0"
set LWDAQ_config_Flowmeter(daq_ip_addr) "129.64.37.79"
set LWDAQ_config_Flowmeter(file_name) "./Images/Flowmeter*"
set LWDAQ_config_Flowmeter(intensify) "none"
set LWDAQ_config_Flowmeter(daq_driver_socket) "4"
set LWDAQ_config_Flowmeter(memory_name) "lwdaq_image_1"
set LWDAQ_config_Flowmeter(analysis_enable) "1"
set LWDAQ_config_Flowmeter(daq_device_element) "11"
set LWDAQ_config_Flowmeter(daq_heating_seconds) "2"
set LWDAQ_config_Flowmeter(daq_mux_socket) "1"
set LWDAQ_config_Flowmeter(image_source) "daq"
set LWDAQ_info_Gauge(daq_password) "no_password"
set LWDAQ_info_Gauge(counter) "0"
set LWDAQ_info_Gauge(verbose_description) "{Channel 1} {Channel 2} {Channel 3} {Channel 4} {Channel 5} {Channel 6} {Channel 7} {Channel 8} {Channel 9} {Channel 10} {Channel 11} {Channel 12} {Channel 13} {Channel 14} {Channel 15} {Channel 16} {Channel 17} {Channel 18} {Channel 19}"
set LWDAQ_info_Gauge(rows_per_channel) "3"
set LWDAQ_info_Gauge(control) "Idle"
set LWDAQ_info_Gauge(daq_image_left) "-1"
set LWDAQ_info_Gauge(daq_image_bottom) "-1"
set LWDAQ_info_Gauge(daq_image_right) "-1"
set LWDAQ_info_Gauge(text) ".gauge.text"
set LWDAQ_info_Gauge(display_y_coupling) "AC"
set LWDAQ_info_Gauge(display_s_offset) "0"
set LWDAQ_info_Gauge(display_num_div) "10"
set LWDAQ_info_Gauge(daq_image_width) "340"
set LWDAQ_info_Gauge(display_s_per_div) "0.005"
set LWDAQ_info_Gauge(daq_image_height) "220"
set LWDAQ_info_Gauge(window) ".gauge"
set LWDAQ_info_Gauge(daq_sample_size) "2"
set LWDAQ_info_Gauge(name) "Gauge"
set LWDAQ_info_Gauge(gauge_commands) "8080 00A0 0880 1080 2080 4080 0081 0082 0084 0088 0090 0180 0480"
set LWDAQ_info_Gauge(daq_image_top) "-1"
set LWDAQ_info_Gauge(photo) "gauge_photo"
set LWDAQ_info_Gauge(file_use_daq_bounds) "0"
set LWDAQ_info_Gauge(display_y_offset) "0"
set LWDAQ_info_Gauge(zoom) "1"
set LWDAQ_info_Gauge(display_y_per_div) "0.01"
set LWDAQ_info_Gauge(daq_extended) "0"
set LWDAQ_info_Gauge(delete_old_images) "1"
set LWDAQ_info_Gauge(daq_device_type) "0"
set LWDAQ_config_Gauge(daq_ip_addr) "10.0.0.37"
set LWDAQ_config_Gauge(daq_driver_socket) "1"
set LWDAQ_config_Gauge(image_source) "daq"
set LWDAQ_config_Gauge(ref_top_y) "125"
set LWDAQ_config_Gauge(file_name) "./Images/Gauge*"
set LWDAQ_config_Gauge(memory_name) "lwdaq_image_1"
set LWDAQ_config_Gauge(intensify) "none"
set LWDAQ_config_Gauge(ref_bottom_y) "115"
set LWDAQ_config_Gauge(analysis_enable) "1"
set LWDAQ_config_Gauge(verbose_result) "0"
set LWDAQ_config_Gauge(daq_device_element) "2 B 4 T 5 3 1"
set LWDAQ_config_Gauge(daq_mux_socket) "8"
set LWDAQ_info_Inclinometer(daq_password) "no_password"
set LWDAQ_info_Inclinometer(counter) "0"
set LWDAQ_info_Inclinometer(verbose_description) " {X+	   (V)} {XCNTR (V)}  {Y+	   (V)} {YCNTR (V)}  {X} {Y}"
set LWDAQ_info_Inclinometer(control) "Idle"
set LWDAQ_info_Inclinometer(daq_image_left) "-1"
set LWDAQ_info_Inclinometer(daq_image_bottom) "-1"
set LWDAQ_info_Inclinometer(A2065_settling_delay) "0.05"
set LWDAQ_info_Inclinometer(daq_image_right) "-1"
set LWDAQ_info_Inclinometer(text) ".inclinometer.text"
set LWDAQ_info_Inclinometer(A2065_commands) "0094 0093 008E 008B"
set LWDAQ_info_Inclinometer(display_num_div) "10"
set LWDAQ_info_Inclinometer(daq_image_width) "340"
set LWDAQ_info_Inclinometer(daq_image_height) "240"
set LWDAQ_info_Inclinometer(window) ".inclinometer"
set LWDAQ_info_Inclinometer(name) "Inclinometer"
set LWDAQ_info_Inclinometer(daq_image_top) "-1"
set LWDAQ_info_Inclinometer(photo) "inclinometer_photo"
set LWDAQ_info_Inclinometer(display_V_per_div) "2"
set LWDAQ_info_Inclinometer(file_use_daq_bounds) "0"
set LWDAQ_info_Inclinometer(display_us_per_div) "0"
set LWDAQ_info_Inclinometer(zoom) "1"
set LWDAQ_info_Inclinometer(daq_extended) "0"
set LWDAQ_info_Inclinometer(delete_old_images) "1"
set LWDAQ_info_Inclinometer(daq_device_type) "0"
set LWDAQ_info_Inclinometer(analysis_trigger) "automatic"
set LWDAQ_config_Inclinometer(daq_ip_addr) "10.0.0.37"
set LWDAQ_config_Inclinometer(daq_driver_socket) "1"
set LWDAQ_config_Inclinometer(image_source) "daq"
set LWDAQ_config_Inclinometer(analysis_harmonic) "11"
set LWDAQ_config_Inclinometer(file_name) "./Images/Inclinometer*"
set LWDAQ_config_Inclinometer(memory_name) "lwdaq_image_1"
set LWDAQ_config_Inclinometer(daq_num_samples) "557"
set LWDAQ_config_Inclinometer(daq_delay_ticks) "132"
set LWDAQ_config_Inclinometer(intensify) "none"
set LWDAQ_config_Inclinometer(analysis_enable) "1"
set LWDAQ_config_Inclinometer(verbose_result) "0"
set LWDAQ_config_Inclinometer(daq_mux_socket) "1"
set LWDAQ_info_Rasnik(daq_password) "no_password"
set LWDAQ_info_Rasnik(counter) "0"
set LWDAQ_info_Rasnik(verbose_description) "  {Mask Position X (um in mask coordinates)}  {Mask Position Y (um in mask coordinates)}  {Image Magnification X (mm/mm)}  {Image Magnification Y (mm/mm)}  {Image Rotation (mrad anticlockwise)}  {Measurement Precision (um in mask)}  {Mask Square Size (um)} {Pixel Size (um)}  {Orientation Code (the code chosen by analysis)}  {Reference Point X (um from left edge of CCD)}  {Reference Point Y (um from top edge of CCD)} {Image Skew X (mrad/mm)}  {Image Skew Y (mrad/mm)}  {Image Slant (mrad)}"
set LWDAQ_info_Rasnik(analysis_index_tries) "0"
set LWDAQ_info_Rasnik(flash_max_tries) "30"
set LWDAQ_info_Rasnik(flash_seconds_max) "1.0"
set LWDAQ_info_Rasnik(control) "Idle"
set LWDAQ_info_Rasnik(analysis_pattern_only) "0"
set LWDAQ_info_Rasnik(daq_image_left) "20"
set LWDAQ_info_Rasnik(analysis_max_pos_um) "none"
set LWDAQ_info_Rasnik(analysis_max_mag_ratio) "none"
set LWDAQ_info_Rasnik(analysis_reference_y_um) "0"
set LWDAQ_info_Rasnik(analysis_show_timing) "0"
set LWDAQ_info_Rasnik(extended_parameters) "0.6 0.9"
set LWDAQ_info_Rasnik(daq_image_bottom) "243"
set LWDAQ_info_Rasnik(daq_image_right) "343"
set LWDAQ_info_Rasnik(text) ".rasnik.text"
set LWDAQ_info_Rasnik(daq_source_device_type) "1"
set LWDAQ_info_Rasnik(analysis_min_width) "50"
set LWDAQ_info_Rasnik(analysis_rotation_mrad) "0"
set LWDAQ_info_Rasnik(flash_seconds_step) "0.000001"
set LWDAQ_info_Rasnik(daq_image_width) "344"
set LWDAQ_info_Rasnik(analysis_pixel_size_um) "10"
set LWDAQ_info_Rasnik(analysis_show_fitting) "0"
set LWDAQ_info_Rasnik(daq_source_ip_addr) "*"
set LWDAQ_info_Rasnik(window) ".rasnik"
set LWDAQ_info_Rasnik(daq_image_height) "244"
set LWDAQ_info_Rasnik(name) "Rasnik"
set LWDAQ_info_Rasnik(daq_source_power) "7"
set LWDAQ_info_Rasnik(analysis_reference_x_um) "0"
set LWDAQ_info_Rasnik(daq_image_top) "1"
set LWDAQ_info_Rasnik(photo) "rasnik_photo"
set LWDAQ_info_Rasnik(flash_num_tries) "0"
set LWDAQ_info_Rasnik(flash_seconds_reduce) "0.2"
set LWDAQ_info_Rasnik(file_use_daq_bounds) "0"
set LWDAQ_info_Rasnik(peak_min) "150"
set LWDAQ_info_Rasnik(zoom) "1"
set LWDAQ_info_Rasnik(delete_old_images) "1"
set LWDAQ_info_Rasnik(daq_device_type) "2"
set LWDAQ_info_Rasnik(peak_max) "180"
set LWDAQ_info_Rasnik(flash_seconds_transition) "0.000010"
set LWDAQ_info_Rasnik(daq_extended) "0"
set LWDAQ_info_Rasnik(analysis_max_tries) "20"
set LWDAQ_config_Rasnik(daq_ip_addr) "129.64.37.79"
set LWDAQ_config_Rasnik(analysis_orientation_code) "0"
set LWDAQ_config_Rasnik(daq_flash_seconds) "0.01"
set LWDAQ_config_Rasnik(daq_driver_socket) "6"
set LWDAQ_config_Rasnik(image_source) "daq"
set LWDAQ_config_Rasnik(daq_subtract_background) "0"
set LWDAQ_config_Rasnik(daq_adjust_flash) "0"
set LWDAQ_config_Rasnik(daq_source_device_element) "1"
set LWDAQ_config_Rasnik(daq_source_mux_socket) "1"
set LWDAQ_config_Rasnik(file_name) "./Images/Rasnik*"
set LWDAQ_config_Rasnik(intensify) "exact"
set LWDAQ_config_Rasnik(memory_name) "lwdaq_image_1"
set LWDAQ_config_Rasnik(daq_source_driver_socket) "7"
set LWDAQ_config_Rasnik(analysis_enable) "1"
set LWDAQ_config_Rasnik(verbose_result) "0"
set LWDAQ_config_Rasnik(analysis_reference_code) "2"
set LWDAQ_config_Rasnik(daq_device_element) "2"
set LWDAQ_config_Rasnik(analysis_square_size_um) "120"
set LWDAQ_config_Rasnik(daq_mux_socket) "1"
set LWDAQ_info_Recorder(counter) "0"
set LWDAQ_info_Recorder(verbose_description) "{Channel Number}  {Number of Samples Recorded}  {Average Value}  {Standard Deviation} "
set LWDAQ_info_Recorder(activity_threshold) "10"
set LWDAQ_info_Recorder(aux_list_length) "0"
set LWDAQ_info_Recorder(daq_image_left) "-1"
set LWDAQ_info_Recorder(daq_image_bottom) "-1"
set LWDAQ_info_Recorder(set_num_min) "0"
set LWDAQ_info_Recorder(daq_image_height) "300"
set LWDAQ_info_Recorder(set_num_max) "13"
set LWDAQ_info_Recorder(aux_list_name) "LWDAQ_aux_Recorder"
set LWDAQ_info_Recorder(set_num_command) "1084"
set LWDAQ_info_Recorder(messages_per_clock) "1"
set LWDAQ_info_Recorder(daq_image_top) "0"
set LWDAQ_info_Recorder(display_offset) "0"
set LWDAQ_info_Recorder(delete_old_images) "1"
set LWDAQ_info_Recorder(core_message_length) "4"
set LWDAQ_info_Recorder(max_sample) "65535"
set LWDAQ_info_Recorder(aux_num_keep) "1000"
set LWDAQ_info_Recorder(min_clocks) "32"
set LWDAQ_info_Recorder(set_num_all) "15"
set LWDAQ_info_Recorder(min_messages_per_clock) "1"
set LWDAQ_info_Recorder(daq_image_right) "-1"
set LWDAQ_info_Recorder(clock_frequency) "128"
set LWDAQ_info_Recorder(max_block_reads) "100"
set LWDAQ_info_Recorder(clock_id) "0"
set LWDAQ_info_Recorder(window) ".recorder"
set LWDAQ_info_Recorder(errors_for_stop) "10"
set LWDAQ_info_Recorder(display_range) "65536"
set LWDAQ_info_Recorder(zoom) "1"
set LWDAQ_info_Recorder(min_sample) "0"
set LWDAQ_info_Recorder(daq_device_type) "3"
set LWDAQ_info_Recorder(timeout) "0"
set LWDAQ_info_Recorder(acquire_end_ms) "0"
set LWDAQ_info_Recorder(purge_duplicates) "1"
set LWDAQ_info_Recorder(control) "Idle"
set LWDAQ_info_Recorder(display_mode) "SP"
set LWDAQ_info_Recorder(max_time_fetch) "2.0"
set LWDAQ_info_Recorder(set_size) "16"
set LWDAQ_info_Recorder(daq_image_width) "500"
set LWDAQ_info_Recorder(name) "Recorder"
set LWDAQ_info_Recorder(upload_command) "00D0"
set LWDAQ_info_Recorder(daq_extended) "0"
set LWDAQ_info_Recorder(daq_password) "no_password"
set LWDAQ_info_Recorder(min_time_fetch) "0.2"
set LWDAQ_info_Recorder(empty_fraction) "0.5"
set LWDAQ_info_Recorder(text) ".recorder.text"
set LWDAQ_info_Recorder(transmit_file_name) "./LWDAQ.tcl"
set LWDAQ_info_Recorder(reset_command) "0081"
set LWDAQ_info_Recorder(scratch_image) "_recorder_scratch_image_"
set LWDAQ_info_Recorder(photo) "recorder_photo"
set LWDAQ_info_Recorder(firmware_version) "?"
set LWDAQ_info_Recorder(file_use_daq_bounds) "0"
set LWDAQ_info_Recorder(buffer_image) "_recorder_buffer_image_"
set LWDAQ_info_Recorder(channel_activity) ""
set LWDAQ_info_Recorder(daq_buffer_width) "1000"
set LWDAQ_config_Recorder(daq_ip_addr) "10.0.0.37"
set LWDAQ_config_Recorder(daq_driver_socket) "1"
set LWDAQ_config_Recorder(image_source) "daq"
set LWDAQ_config_Recorder(set_num) "*"
set LWDAQ_config_Recorder(file_name) "./Images/Recorder*"
set LWDAQ_config_Recorder(memory_name) "lwdaq_image_1"
set LWDAQ_config_Recorder(intensify) "none"
set LWDAQ_config_Recorder(analysis_enable) "1"
set LWDAQ_config_Recorder(payload_length) "0"
set LWDAQ_config_Recorder(daq_num_clocks) "128"
set LWDAQ_config_Recorder(verbose_result) "0"
set LWDAQ_config_Recorder(daq_mux_socket) "2"
set LWDAQ_config_Recorder(analysis_channels) "*"
set LWDAQ_info_RFPM(daq_password) "no_password"
set LWDAQ_info_RFPM(counter) "0"
set LWDAQ_info_RFPM(verbose_description) "{Amplitude (V)}"
set LWDAQ_info_RFPM(display_V_offset) "0"
set LWDAQ_info_RFPM(control) "Idle"
set LWDAQ_info_RFPM(daq_image_left) "-1"
set LWDAQ_info_RFPM(A3008_CFR_bit) "9"
set LWDAQ_info_RFPM(daq_image_bottom) "-1"
set LWDAQ_info_RFPM(daq_image_right) "-1"
set LWDAQ_info_RFPM(text) ".rfpm.text"
set LWDAQ_info_RFPM(daq_startup_skip) "10"
set LWDAQ_info_RFPM(A3008_COEN_bit) "8"
set LWDAQ_info_RFPM(A3008_SCLK_bit) "5"
set LWDAQ_info_RFPM(display_num_div) "10"
set LWDAQ_info_RFPM(A3008_LOEN_bit) "2"
set LWDAQ_info_RFPM(daq_image_width) "600"
set LWDAQ_info_RFPM(daq_image_height) "200"
set LWDAQ_info_RFPM(window) ".rfpm"
set LWDAQ_info_RFPM(name) "RFPM"
set LWDAQ_info_RFPM(A3008_FS_bit) "3"
set LWDAQ_info_RFPM(daq_image_top) "-1"
set LWDAQ_info_RFPM(photo) "rfpm_photo"
set LWDAQ_info_RFPM(display_V_per_div) "0.1"
set LWDAQ_info_RFPM(A3008_wake) "0000000010000000"
set LWDAQ_info_RFPM(file_use_daq_bounds) "0"
set LWDAQ_info_RFPM(A3008_DIN_bit) "4"
set LWDAQ_info_RFPM(display_us_per_div) "0.5"
set LWDAQ_info_RFPM(A3008_commands) " 0000000010000100  0000000010000101  0000000010000110  0000000010000111"
set LWDAQ_info_RFPM(zoom) "1"
set LWDAQ_info_RFPM(daq_extended) "0"
set LWDAQ_info_RFPM(delete_old_images) "1"
set LWDAQ_info_RFPM(daq_device_type) "0"
set LWDAQ_config_RFPM(daq_ip_addr) "10.0.0.37"
set LWDAQ_config_RFPM(daq_driver_socket) "2"
set LWDAQ_config_RFPM(image_source) "daq"
set LWDAQ_config_RFPM(file_name) "./Images/RFPM*"
set LWDAQ_config_RFPM(memory_name) "lwdaq_image_1"
set LWDAQ_config_RFPM(daq_num_samples) "25000"
set LWDAQ_config_RFPM(daq_delay_ticks) "0"
set LWDAQ_config_RFPM(daq_dac_value) "0"
set LWDAQ_config_RFPM(intensify) "none"
set LWDAQ_config_RFPM(analysis_enable) "1"
set LWDAQ_config_RFPM(verbose_result) "0"
set LWDAQ_config_RFPM(daq_mux_socket) "3"
set LWDAQ_info_Terminal(daq_password) "no_password"
set LWDAQ_info_Terminal(counter) "0"
set LWDAQ_info_Terminal(verbose_description) "{Received String}"
set LWDAQ_info_Terminal(control) "Idle"
set LWDAQ_info_Terminal(daq_image_left) "-1"
set LWDAQ_info_Terminal(daq_image_bottom) "-1"
set LWDAQ_info_Terminal(daq_image_right) "-1"
set LWDAQ_info_Terminal(text) ".terminal.text"
set LWDAQ_info_Terminal(receive_hex) "00D0"
set LWDAQ_info_Terminal(daq_image_width) "400"
set LWDAQ_info_Terminal(transmit_decimal) "160"
set LWDAQ_info_Terminal(window) ".terminal"
set LWDAQ_info_Terminal(daq_image_height) "300"
set LWDAQ_info_Terminal(rx_terminators) "4 17 19"
set LWDAQ_info_Terminal(name) "Terminal"
set LWDAQ_info_Terminal(tx_string) ""
set LWDAQ_info_Terminal(daq_image_top) "0"
set LWDAQ_info_Terminal(photo) "terminal_photo"
set LWDAQ_info_Terminal(tx_file_name) "./LWDAQ.tcl"
set LWDAQ_info_Terminal(file_use_daq_bounds) "0"
set LWDAQ_info_Terminal(zoom) "1"
set LWDAQ_info_Terminal(daq_extended) "0"
set LWDAQ_info_Terminal(daq_device_type) "3"
set LWDAQ_info_Terminal(delete_old_images) "1"
set LWDAQ_info_Terminal(timeout) "0"
set LWDAQ_info_Terminal(loop_delay_ms) "30"
set LWDAQ_config_Terminal(daq_ip_addr) "10.0.0.37"
set LWDAQ_config_Terminal(daq_driver_socket) "1"
set LWDAQ_config_Terminal(image_source) "daq"
set LWDAQ_config_Terminal(tx_header) "19"
set LWDAQ_config_Terminal(rx_last) "0"
set LWDAQ_config_Terminal(rx_timeout_ms) "1000"
set LWDAQ_config_Terminal(file_name) "./Images/Terminal*"
set LWDAQ_config_Terminal(memory_name) "lwdaq_image_1"
set LWDAQ_config_Terminal(intensify) "none"
set LWDAQ_config_Terminal(analysis_enable) "0"
set LWDAQ_config_Terminal(tx_footer) "13 10"
set LWDAQ_config_Terminal(tx_file_name) ""
set LWDAQ_config_Terminal(rx_size) "1000"
set LWDAQ_config_Terminal(verbose_result) "0"
set LWDAQ_config_Terminal(tx_ascii) "H16"
set LWDAQ_config_Terminal(daq_mux_socket) "1"
set LWDAQ_info_Thermometer(display_C_coupling) "DC"
set LWDAQ_info_Thermometer(daq_password) "no_password"
set LWDAQ_info_Thermometer(daq_settle_s) "0"
set LWDAQ_info_Thermometer(counter) "0"
set LWDAQ_info_Thermometer(verbose_description) "{Temperature (C)}"
set LWDAQ_info_Thermometer(rows_per_channel) "3"
set LWDAQ_info_Thermometer(ref_top_C) "25.69"
set LWDAQ_info_Thermometer(control) "Idle"
set LWDAQ_info_Thermometer(daq_image_left) "-1"
set LWDAQ_info_Thermometer(ref_bottom_C) "15.38"
set LWDAQ_info_Thermometer(A2053_commands) "8080 00A0 0880 1080 2080 4080 0081 0082 0084 0088 0090 0180 0480"
set LWDAQ_info_Thermometer(daq_image_bottom) "-1"
set LWDAQ_info_Thermometer(daq_image_right) "-1"
set LWDAQ_info_Thermometer(text) ".thermometer.text"
set LWDAQ_info_Thermometer(display_C_offset) "0"
set LWDAQ_info_Thermometer(display_num_div) "10"
set LWDAQ_info_Thermometer(daq_image_width) "340"
set LWDAQ_info_Thermometer(display_C_per_div) "20"
set LWDAQ_info_Thermometer(display_s_per_div) "0.001"
set LWDAQ_info_Thermometer(daq_image_height) "220"
set LWDAQ_info_Thermometer(window) ".thermometer"
set LWDAQ_info_Thermometer(A3022_commands) "8090 00B0 0890 1090"
set LWDAQ_info_Thermometer(daq_sample_size) "2"
set LWDAQ_info_Thermometer(name) "Thermometer"
set LWDAQ_info_Thermometer(daq_image_top) "-1"
set LWDAQ_info_Thermometer(photo) "thermometer_photo"
set LWDAQ_info_Thermometer(file_use_daq_bounds) "0"
set LWDAQ_info_Thermometer(A2044_commands) "8090 00B0 0890 1090 2090 4090"
set LWDAQ_info_Thermometer(zoom) "1"
set LWDAQ_info_Thermometer(A2082_commands) "2081 2082 2084 2088 2090 2180 2280 2480 2880 3080"
set LWDAQ_info_Thermometer(daq_extended) "0"
set LWDAQ_info_Thermometer(delete_old_images) "1"
set LWDAQ_info_Thermometer(daq_device_type) "0"
set LWDAQ_config_Thermometer(verbose_result) "0"
set LWDAQ_config_Thermometer(daq_ip_addr) "129.64.37.79"
set LWDAQ_config_Thermometer(file_name) "./Images/Thermometer*"
set LWDAQ_config_Thermometer(intensify) "none"
set LWDAQ_config_Thermometer(daq_device_name) "A2053"
set LWDAQ_config_Thermometer(daq_driver_socket) "4"
set LWDAQ_config_Thermometer(memory_name) "lwdaq_image_1"
set LWDAQ_config_Thermometer(analysis_enable) "1"
set LWDAQ_config_Thermometer(daq_device_element) "B T 1 2 3 4"
set LWDAQ_config_Thermometer(daq_mux_socket) "1"
set LWDAQ_config_Thermometer(image_source) "daq"
set LWDAQ_info_Viewer(daq_min_width) "4"
set LWDAQ_info_Viewer(select) "0"
set LWDAQ_info_Viewer(counter) "0"
set LWDAQ_info_Viewer(verbose_description) " {Image Height} {Image Width}  {Bounds Left} {Bounds Top} {Bounds Right} {Bounds Bottom}  {Results String}"
set LWDAQ_info_Viewer(control) "Idle"
set LWDAQ_info_Viewer(daq_image_left) "-1"
set LWDAQ_info_Viewer(daq_image_bottom) "-1"
set LWDAQ_info_Viewer(daq_image_right) "-1"
set LWDAQ_info_Viewer(text) ".viewer.text"
set LWDAQ_info_Viewer(daq_image_width) "344"
set LWDAQ_info_Viewer(daq_image_height) "244"
set LWDAQ_info_Viewer(window) ".viewer"
set LWDAQ_info_Viewer(x) "0"
set LWDAQ_info_Viewer(name) "Viewer"
set LWDAQ_info_Viewer(y) "0"
set LWDAQ_info_Viewer(daq_image_top) "-1"
set LWDAQ_info_Viewer(photo) "viewer_photo"
set LWDAQ_info_Viewer(file_use_daq_bounds) "0"
set LWDAQ_info_Viewer(image_results) ""
set LWDAQ_info_Viewer(zoom) "1.0"
set LWDAQ_info_Viewer(daq_extended) "0"
set LWDAQ_info_Viewer(delete_old_images) "1"
set LWDAQ_config_Viewer(verbose_result) "0"
set LWDAQ_config_Viewer(file_name) "./Images/*"
set LWDAQ_config_Viewer(analysis_source) "Camera"
set LWDAQ_config_Viewer(intensify) "exact"
set LWDAQ_config_Viewer(memory_name) "lwdaq_image_1"
set LWDAQ_config_Viewer(analysis_enable) "1"
set LWDAQ_config_Viewer(image_source) "Rasnik"
set LWDAQ_info_Voltmeter(daq_password) "no_password"
set LWDAQ_info_Voltmeter(counter) "0"
set LWDAQ_info_Voltmeter(verbose_description) "{Ave   (V)} {Stdev (V)} {Frequency (Hz)} {Amplitude (V)}"
set LWDAQ_info_Voltmeter(display_V_offset) "0"
set LWDAQ_info_Voltmeter(lo_gain) "1"
set LWDAQ_info_Voltmeter(control) "Idle"
set LWDAQ_info_Voltmeter(daq_image_left) "-1"
set LWDAQ_info_Voltmeter(trigger_level) "0"
set LWDAQ_info_Voltmeter(wake_up_delay_s) "0.010"
set LWDAQ_info_Voltmeter(ref_top_V) "5"
set LWDAQ_info_Voltmeter(daq_image_bottom) "-1"
set LWDAQ_info_Voltmeter(daq_image_right) "-1"
set LWDAQ_info_Voltmeter(text) ".voltmeter.text"
set LWDAQ_info_Voltmeter(display_s_offset) "0"
set LWDAQ_info_Voltmeter(ref_bottom_V) "0"
set LWDAQ_info_Voltmeter(display_num_div) "10"
set LWDAQ_info_Voltmeter(hi_gain) "11"
set LWDAQ_info_Voltmeter(lo_gain_cmds) "008x 009x 00Ax"
set LWDAQ_info_Voltmeter(daq_source_mux_socket) "1"
set LWDAQ_info_Voltmeter(daq_image_width) "600"
set LWDAQ_info_Voltmeter(display_s_per_div) "0.001"
set LWDAQ_info_Voltmeter(daq_redundancy_factor) "2"
set LWDAQ_info_Voltmeter(daq_image_height) "300"
set LWDAQ_info_Voltmeter(window) ".voltmeter"
set LWDAQ_info_Voltmeter(daq_source_driver_socket) "0"
set LWDAQ_info_Voltmeter(daq_sample_size) "2"
set LWDAQ_info_Voltmeter(name) "Voltmeter"
set LWDAQ_info_Voltmeter(ref_ticks) "100"
set LWDAQ_info_Voltmeter(ref_top_cmd) "028x"
set LWDAQ_info_Voltmeter(daq_image_top) "-1"
set LWDAQ_info_Voltmeter(photo) "voltmeter_photo"
set LWDAQ_info_Voltmeter(display_V_coupling) "DC"
set LWDAQ_info_Voltmeter(display_V_per_div) "2.5"
set LWDAQ_info_Voltmeter(file_use_daq_bounds) "0"
set LWDAQ_info_Voltmeter(ref_bottom_cmd) "018x"
set LWDAQ_info_Voltmeter(daq_firmware_lt12) "0"
set LWDAQ_info_Voltmeter(hi_gain_cmds) "108x 109x 10Ax"
set LWDAQ_info_Voltmeter(zoom) "1"
set LWDAQ_info_Voltmeter(trigger_slope) "+"
set LWDAQ_info_Voltmeter(daq_extended) "0"
set LWDAQ_info_Voltmeter(delete_old_images) "1"
set LWDAQ_info_Voltmeter(daq_device_type) "0"
set LWDAQ_info_Voltmeter(daq_source_commands) ""
set LWDAQ_config_Voltmeter(daq_ip_addr) "129.64.37.79"
set LWDAQ_config_Voltmeter(voltmeter_device) "A2057"
set LWDAQ_config_Voltmeter(daq_driver_socket) "2"
set LWDAQ_config_Voltmeter(image_source) "daq"
set LWDAQ_config_Voltmeter(daq_logic_outputs) "0011"
set LWDAQ_config_Voltmeter(analysis_auto_calib) "0"
set LWDAQ_config_Voltmeter(file_name) "./Images/Voltmeter*"
set LWDAQ_config_Voltmeter(memory_name) "lwdaq_image_1"
set LWDAQ_config_Voltmeter(intensify) "none"
set LWDAQ_config_Voltmeter(analysis_enable) "1"
set LWDAQ_config_Voltmeter(verbose_result) "0"
set LWDAQ_config_Voltmeter(daq_hi_gain) "0"
set LWDAQ_config_Voltmeter(daq_device_element) "1"
set LWDAQ_config_Voltmeter(daq_mux_socket) "1"
set LWDAQ_info_WPS(daq_password) "no_password"
set LWDAQ_info_WPS(counter) "0"
set LWDAQ_info_WPS(verbose_description) " {Camera One Left Edge Position (um)} {Camera One Left Edge Rotation (mrad)} {Camera One Right Edge Position (um)} {Camera One Right Edge Rotation (mrad)} {Camera Two Left Edge Position (um)} {Camera Two Left Edge Rotation (mrad)} {Camera Two Right Edge Position (um)} {Camera Two Right Edge Rotation (mrad)}"
set LWDAQ_info_WPS(flash_max_tries) "30"
set LWDAQ_info_WPS(flash_seconds_max) "1.0"
set LWDAQ_info_WPS(control) "Idle"
set LWDAQ_info_WPS(daq_image_left) "21"
set LWDAQ_info_WPS(analysis_show_timing) "0"
set LWDAQ_info_WPS(analysis_reference_um) "1220"
set LWDAQ_info_WPS(daq_image_bottom) "486"
set LWDAQ_info_WPS(daq_image_right) "342"
set LWDAQ_info_WPS(text) ".wps.text"
set LWDAQ_info_WPS(daq_image_width) "344"
set LWDAQ_info_WPS(daq_image_height) "488"
set LWDAQ_info_WPS(window) ".wps"
set LWDAQ_info_WPS(analysis_pixel_size_um) "10"
set LWDAQ_info_WPS(name) "WPS"
set LWDAQ_info_WPS(daq_image_top) "2"
set LWDAQ_info_WPS(photo) "wps_photo"
set LWDAQ_info_WPS(flash_num_tries) "0"
set LWDAQ_info_WPS(flash_seconds_reduce) "0.2"
set LWDAQ_info_WPS(file_use_daq_bounds) "0"
set LWDAQ_info_WPS(analysis_show_edges) "0"
set LWDAQ_info_WPS(peak_min) "120"
set LWDAQ_info_WPS(zoom) "1"
set LWDAQ_info_WPS(delete_old_images) "1"
set LWDAQ_info_WPS(daq_device_type) "2"
set LWDAQ_info_WPS(file_try_header) "1"
set LWDAQ_info_WPS(peak_max) "160"
set LWDAQ_info_WPS(daq_extended) "0"
set LWDAQ_config_WPS(analysis_threshold) "30 # 10"
set LWDAQ_config_WPS(daq_ip_addr) "10.0.0.37"
set LWDAQ_config_WPS(daq_driver_socket) "1"
set LWDAQ_config_WPS(daq_flash_seconds) "0.01"
set LWDAQ_config_WPS(image_source) "daq"
set LWDAQ_config_WPS(daq_adjust_flash) "0"
set LWDAQ_config_WPS(daq_source_device_element) "1"
set LWDAQ_config_WPS(file_name) "./images/WPS*"
set LWDAQ_config_WPS(memory_name) "WPS_0"
set LWDAQ_config_WPS(intensify) "exact"
set LWDAQ_config_WPS(analysis_enable) "3"
set LWDAQ_config_WPS(verbose_result) "0"
set LWDAQ_config_WPS(daq_simultaneous) "1"
set LWDAQ_config_WPS(daq_mux_socket) "7"
set LWDAQ_Info(quiet_update) "0"
set LWDAQ_Info(queue_ms) "10"
set LWDAQ_Info(support_ms) "500"
set LWDAQ_Info(basic_client_port) "1090"
set LWDAQ_Info(default_to_stdout) "0"
set LWDAQ_Info(server_address_filter) "127.0.0.1"
set LWDAQ_Info(lwdaq_close_string) ""
set LWDAQ_Info(server_listening_port) "1090"
set LWDAQ_Info(lwdaq_client_port) "90"
set LWDAQ_Info(max_daq_attempts) "5"
set LWDAQ_Info(basic_server_port) "1090"
set LWDAQ_Info(working_dir) "/Users/JoshuaHeller/Desktop"
set LWDAQ_Info(tcp_timeout_ms) "10000"
set LWDAQ_Info(lazy_flush) "1"
set LWDAQ_Info(daq_wait_ms) "1000"
set LWDAQ_Info(tcp_timeout_ms) "10000"
set LWDAQ_Info(monitor_ms) "100"
set LWDAQ_Info(update_ms) "10"
set LWDAQ_Info(close_delay_ms) "20"
set LWDAQ_Info(default_lwdaq_addr) "10.0.0.37"
